OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.NV.FragmentProgram2

Contents

- Tokens

Description

All tokens from the NV_fragment_program, see http://www.opengl.org/registry/specs/NV/fragment_program.txt.

Synopsis

- gl_MAX_PROGRAM_EXEC_INSTRUCTIONS :: GLenum
- gl_MAX_PROGRAM_CALL_DEPTH :: GLenum
- gl_MAX_PROGRAM_IF_DEPTH :: GLenum
- gl_MAX_PROGRAM_LOOP_DEPTH :: GLenum
- gl_MAX_PROGRAM_LOOP_COUNT :: GLenum

# Tokens

gl_MAX_PROGRAM_EXEC_INSTRUCTIONS :: GLenum

gl_MAX_PROGRAM_CALL_DEPTH :: GLenum

gl_MAX_PROGRAM_IF_DEPTH :: GLenum

gl_MAX_PROGRAM_LOOP_DEPTH :: GLenum

gl_MAX_PROGRAM_LOOP_COUNT :: GLenum